/* first */
.first-shade {
  width: 100%;
  position: relative;
  overflow: hidden;
}

.first-shade:after {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  content: ' ';
  opacity: .8;
  z-index: 7;
}

.first-shade.digital:after {
  background: -webkit-linear-gradient(315deg, #ff3bff, #5d17ff);
  background: linear-gradient(135deg, #ff3bff, #5d17ff);
}

.first-shade.integrated:after {
  background: -webkit-linear-gradient(315deg, #ff5f0f, #ff198c);
  background: linear-gradient(135deg, #ff5f0f, #ff198c);
}

.first-shade.content:after {
  background: -webkit-linear-gradient(315deg, #bf34ff, #2339f1);
  background: linear-gradient(135deg, #bf34ff, #2339f1);
}

.first-shade .first-shade-bg {
  display: block;
  width: 100%;
}

.first-video {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  overflow: hidden;
}

.first-shape {
  position: absolute;
  top: auto;
  bottom: 0;
  z-index: 8;
  left: 0;
  right: 0;
  width: 100%;
  height: 250px;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
}

.first-shape > svg {
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 100%;
  height: 100%;
  -webkit-filter: blur(0.5px);
          filter: blur(0.5px);
}

.first-txt {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 9;
  color: #fff;
  text-align: center;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.first-txt h1 {
  font-family: "Pirulen", "Microsoft YaHei";
  font-size: 50px;
  line-height: 72px;
  font-weight: normal;
}

.first-txt h2 {
  font-size: 30px;
  line-height: 66px;
  font-weight: 400;
}

.first-txt h5 {
  width: 80%;
  margin: 28px auto 0;
  font-size: 16px;
  line-height: 34px;
  font-weight: 400;
}

.first-txt.big {
  left: 50%;
  width: 98%;
  max-width: 1300px;
  text-align: left;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.first-txt.big h5 {
  width: 60%;
  margin: 28px 0 0;
}

.first-shade-iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

/* second */
.second-section {
  padding-top: 160px;
}

.second-icon {
  text-align: center;
}

.second-txt {
  position: relative;
  color: #000;
  text-align: center;
}

.second-txt > h3 {
  margin-top: 36px;
  font-size: 18px;
  line-height: 30px;
  font-weight: 700;
}

.second-txt > p {
  width: 80%;
  margin: 26px auto 0;
  font-size: 14px;
  line-height: 26px;
}

@media screen and (max-width: 1440px) {
  .first-txt {
    top: 22% !important;
    width: 80%;
    -webkit-transform: scale(0.75) translateX(-66%);
            transform: scale(0.75) translateX(-66%);
  }
  .first-txt.big {
    top: 50% !important;
    left: 50%;
    width: 98%;
    max-width: 1260px;
    -webkit-transform: scale(0.75) translate(-85%, -66%);
            transform: scale(0.75) translate(-85%, -66%);
  }
  .second-section {
    padding-top: 100px;
    padding-bottom: 30px;
  }
  .second-section .row {
    -webkit-transform-origin: 50% 0;
            transform-origin: 50% 0;
    -webkit-transform: scale(0.8);
            transform: scale(0.8);
  }
}

/* third */
/* fourth */
/* fifth */
/* sixth */
/* seventh */
/* foot */
